@charset "UTF-8";
.subheader{height:auto}
html{font-size:13px}button{min-height:40px}
body .ui-dialog{width:100%!important;}
body .logo{margin:20px 10px 5px 10px;width:100%;padding:5px 0;box-sizing:border-box;max-height:60px;background-position:center center}
body .logo.alt{margin: 10px 0;}
body .page,body .tools{width:100%}
body .main-panel{background-color:#0d1d2c}
body .main-panel .tools{justify-content:space-around}
body .main-panel .box.tools>div{padding:10px;margin:0;border:none;box-sizing:border-box}
body .main-panel .box.tools>div a{padding-top:10px;padding-bottom:20px}
body .box.countries{display:none}
body .box.top-group-labels{flex-direction:column}
.background-main .subheader>div,.background-main .subheader>nav{width:100%}
.subheader .subtitle{margin:20px auto}
.subheader .top-filter-group{width:90%;padding:10px 15px}
.subheader .top-filter-group .dropdown{width:100%}
.subheader .top-filter-group form{flex-direction:column;height:130px;align-items:stretch}
.subheader .top-filter-group form button{width:100%;margin-top:4px;height:38px;}
main .mozaic{width:300px;margin: 0 auto}
main .mozaic>div{width:100%;height:150px;margin:8px 0}
main .mozaic>div a .min-price{margin-top:40px}
a.continue-read,.comments article h5 a{padding-top:15px;padding-bottom:15px}
.comments article{margin:10px auto;padding:20px 0}
.comments article:not(:first-child){border-top: 1px solid silver}
.mainpage-top-row h3{width:100%}.mainpage-top-row h3 a{padding:15px 0;display:block}
body>footer>div.box{flex-direction:column;align-items:stretch;text-align:center}
body>footer>div.box .contacts{align-items:center}
body>footer>div .payment-systems-mobile{display: flex; width:90%;margin:20px auto}
body>footer>div a{padding:10px 0}
body>footer>div nav{border-top:1px solid rgba(255,255,255,0.2);margin-top:10px}
body>footer .separated{margin-top:auto}
.top-group-labels .icon-groups{padding-left:50px;background-size:36px}
.top-group-labels div{display:flex;justify-content:flex-start;align-items:center}
body>footer>div .countries-list{display:none}
body>footer>div .payment-systems{display:none}
body main .sub-hr,.profile-table{width:100%}
.static-tabs .ui-tabs-nav{justify-content:space-around;padding-bottom:10px}
body main .static-tabs ul.ui-tabs-nav li{margin:15px 0 0 0!important;}
.static-tabs .ui-tabs-nav a{padding: 15px}
.notification{min-width:100px;width:85%}
.history-table{width:100%}
.history-table thead{display:none}
.history-table tbody tr{display:flex;flex-flow:column nowrap;padding-top:30px}
.history-table .history-row td{padding:0px 10px!important}
.history-table .history-row .col-desc{order:1}
.history-table .history-row .col-desc>div{padding-bottom:20px}
.history-table .history-row .col-order-id{order:2}
.history-table .history-row .col-date{order:3}
.history-table .history-row .col-price{order:4}
.history-table .history-row .col-status{order:5}
.history-table .history-row .col-cell-options{order:6}
.history-table .history-row a{display:inline-block}
.history-table .history-row .col-date:before{content:'Дата заказа:';padding-right:20px}
.history-table .history-row .col-order-id:before{content:'Номер заказа:';padding-right:20px}
.col-cell-options{min-height:50px}
.col-status{text-align:right}
.main-page-carousel-block{display:none}.main-block-info h3 a{display:block}
.both-prices-block{margin:13px}.both-prices-block,.coupon,.coupon>div input,.coupon>div button{width:100%!important}
aside{display:none!important}.buyBlock{width:100%}
.buyBlock .description,.buyBlock .ordering{padding:20px;box-sizing:border-box}
.buyBlock .ordering{border-left:none;border-right:none}
.steps{padding-left:10px;padding-right:10px}
.detailsFlow{flex-direction:column}
.excursion .some-move-top .album{top:0}
button.addToCart, .button.addToCart{width:100%}
.returner{margin: auto auto}
.excursion .album{width:94%;margin:auto}
.serviceDetails{margin:auto 10px}
.dialogPaymentSubBlock > div{flex-direction:column;padding:40px 10px}
body .ui-dialog aside{display:flex!important;flex-flow:column nowrap}
.dialogPaymentSubBlock > div > :not(button){max-width:none}
.dialogPaymentSubBlock > div aside {
	border-left:none;
	padding-left:0;
	margin-left:0;
	width:100%;
	margin-top:15px;
	padding-top:15px;
	border-top:2px solid #dddddd;
}
.feedback-response {
	width:100%;
}
.modified-feedbacks{width:95%}

.ui-datepicker{
	width: 280px;
	height:280px;
	border:1px solid #59a9a4;
	padding:5px 2px 2px 2px;
	margin: 2px 15px 2px 0px
}

.ui-datepicker .ui-datepicker-next, .ui-datepicker .ui-datepicker-prev {
	width: 32px;
	height: 32px;
}
.ui-datepicker .ui-datepicker-header, .ui-datepicker .ui-datepicker-title { height: 32px }

.baseInfo .buttons {
	margin: auto;
	justify-content: center;
	align-items: stretch;
}

.service .subheader.box {
	padding: 20px 0px;
}

.mainData .description {
	font-size: inherit;
}

.datechooser {
	font-size: inherit;
}

.datechooser td {
	line-height: 30px;
}

.widget.datechooser {
	min-width: inherit;
}

.datechooser td input:checked + .halo {
	width: 64px;
	height: 35px;
}
.buyBlock .description, .buyBlock .ordering {
	padding: 10px;
}

.ageGroup .label {
	font-size: 0.8em;
}

#howtoDesc > .box a {
	padding-left: 10px;
	padding-right: 10px;
}

.specialLinks {
	flex-direction: column;
}

@supports (-webkit-text-size-adjust:none) and (not (-ms-ime-align:auto)) and (not (-moz-appearance:none)) {

	.selfFlexStart.timing.inf-block-item {
		display: none;
	}

	.catalogue .item .descpart {
		min-height: 140px;
	}


	.catalogue .item .promopart {
		min-height: 255px;
	}

}

.payment-systems-mobile {
	margin: 20px 0 10px;
	padding: 10px;
	background-color: rgba(255, 255, 255, 0.9);
	border-radius: 5px;
	background-image: url("interface/payment-systems.png");
	background-repeat: no-repeat;
	background-position: center;
}

.payment-systems-mobile > div {
	width: 60px;
	height: 30px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.drimsim-mainpage-adw > a > img {display: none;}
.drimsim-mainpage-adw > a {display: block; width: 300px; height: 300px;}
.drimsim-mainpage-adw {width: 300px; height: 300px; background-image: url("images/drimsim_mainpage_mobile_300_300.jpg");}
.box div.page.link-to-blog{display: none;!important;}
.box.sub-panel-tools-container{margin-left: 0;}
.main-sub-panel.box div.page.box{flex-flow: column wrap;}
.item.clickable-a.box .audio-guide-lab {margin-left: 380px;}
.toursPage .tours .list-view div.tour{width: 100%; height: 100%; min-height: 225px;}
.buy-transfer-form .simple-transfers-sub-form .row.box, .buy-transfer-form .simple-transfers-sub-form .row.box-vertical{width: 100%;}
div.link-to-blog{display: none;}
.tours .list-tour-info div.inf-block-item.titles, .tours .list-tour-info div.inf-block-item.description{padding: 5px; height: auto;}
.tours .list-tour-info .pixmap-excursions.places {padding: 8px 8px 8px 27px; margin-left: 5px;}
.tours .box.descpart{height: auto; display: flex; flex-flow: row wrap; align-items: flex-start; justify-content: center}
.tours .list-tour-photo img { width: 100%; height: auto; max-height: none; }
.tours .list-tour-photo .img-preview a{padding: 0;}
.tours .list-tour-photo{width: 25%; height: auto;}
.tours .box.descpart{width: 20%!important;}
.tours .box.descpart .price-badge{margin: 15px 0 0 0;}
.tours .box.descpart .days-nights-shorten{margin-top: 10px; font-size: 1.1em}
.tours-filter-panel .when-duration-tours div, .tours-filter-panel .inputs .dropdown:first-child, .tours-filter-panel .inputs .dropdown:last-child{width: 24%;}
.toursPage .tours .list-view .tour{border: none}

